bioconda / packages / ont-fast5-api 4.0.2

Oxford Nanopore Technologies fast5 API software

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v0.4.1
  • osx-64  v0.4.1
  • noarch  v4.0.2
To install this package with conda run one of the following:
conda install -c bioconda ont-fast5-api
conda install -c bioconda/label/cf201901 ont-fast5-api

Description


© 2022 Anaconda, Inc. All Rights Reserved. (v2.37.0 55a0e0f4) Legal | Privacy Policy